
#ifndef __HW_CONFIG_H
#define __HW_CONFIG_H

#include "stm32f10x.h"
#include "usb_type.h"

void Set_System(void);
void Set_USBClock(void);
void Enter_LowPowerMode(void);
void Leave_LowPowerMode(void);
void USB_Interrupts_Config(void);
void USB_Cable_Config (FunctionalState NewState);

#endif  /*__HW_CONFIG_H*/
